1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Plesk 8.6.0 specifications

Discussion in 'Plesk for Linux - 8.x and Older' started by MassimoN, Jun 14, 2011.

  1. MassimoN

    MassimoN Guest

    0
     
    Please, I need to know - exactly - which version of these servers were installed with Plesk 8.6.0 by default:

    - Apache
    - MySQL
    - PHP

    Anyone can help me?
    Thank you
    Massimo
     
  2. Faris Raouf

    Faris Raouf Silver Pleskian Plesk Guru

    31
    30%
    Joined:
    Mar 15, 2009
    Messages:
    667
    Likes Received:
    17
    Hi Massmo,

    The Plesk installation script does not install particular versions of PHP, MySQL or Apache as such.

    Basically it uses the standard versions that come with the OS (e.g. Centos 4 uses 5.1.6). If these are not installed at the time of the Plesk install, it will then install them.

    If you tell us more about your problem it may be possible to provide a better answer than this.

    Faris.
     
Loading...